Subject: bug#11076: bug-gnu-emacs gateway to gnu.emacs.bug broken?

From: Jim Diamond <[email-masked]>
Date: Sun, 25 Mar 2012 12:45:24 -0300

On Sat, Mar 24, 2012 at 21:49 (-0400), Richard Stallman wrote:

> I wrote to the sysadmins about this.

Thanks Richard.  I wouldn't have thought such a gateway would have
been so difficult (but that's easy to say since I've never tried to
write one).

Cheers.
				Jim